SpriteLibrary

# SpriteController
SpritesThatHaveBeenDrawn Method

Return a list of all sprites which have been drawn on the image

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<Sprite> SpritesThatHaveBeenDrawn()

#### Return Value

Type: List
Sprite
A list of sprites that have been drawn
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace